div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.left-vacansy-b {
	margin-bottom: 20px;
	padding: 24px 0 24px 30px;
	background: #fafafa;
}
.left-vacansy-b p {
	display: block;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
}
.left-vacansy-b .vacansy-list {
	width: 100%;
	max-height: 477px;
	overflow: auto;
}
.left-vacansy-b .vacansy-list__item {
	margin-bottom: 8px;
	padding: 12px 20px 9px;
	min-height: auto;
}
.left-vacansy-b .vacansy-list__item div {
	margin: 0;
	font-size: 12px;
}
.left-vacansy-b .vacansy-list__more {
	margin-top: 15px;
}